<?php

$pdf->SetFont('','B','8');

$pdf->Ln();

$pdf->SetFont('','','8');

$sizerec=47.5;

$pdf->Cell(100,6,$numbercecertpdf,1,0,'L');

$pdf->Cell(90,6,$trfData['previousreportnumber'],1,0,'L',TRUE);

$pdf->Ln();

$organismtype2=html_entity_decode($organismcertpdf);

$organismtype2fix = iconv('UTF-8', 'windows-1252', $organismtype2);

$pdf->Cell(100,6,$organismtype2fix,1,0,'L');

$pdf->Cell(90,6,$trfData['notificatedorganismname'],1,0,'L',TRUE);

$pdf->Ln();

?>